# All the modules needed by OdooCoop and not found in the OCA/OCB core
git+https://github.com/OCA/openupgradelib.git@master#egg=openupgradelib
pycryptodome==3.9.7
odoo12-addon-account-banking-mandate==12.0.2.0.2
odoo12-addon-account-banking-pain-base==12.0.1.0.2
odoo12-addon-account-banking-sepa-credit-transfer==12.0.1.0.0.99.dev7
odoo12-addon-account-banking-sepa-direct-debit==12.0.1.3.0
odoo12-addon-account-due-list==12.0.1.0.0.99.dev8
odoo12-addon-account-financial-report==12.0.1.3.0
odoo12-addon-account-payment-auto-partner-bank==12.0.1.0.1
odoo12-addon-account-payment-mode==12.0.1.0.1
odoo12-addon-account-payment-order==12.0.1.6.0
odoo12-addon-account-payment-partner==12.0.1.0.0.99.dev15
odoo12-addon-base-bank-from-iban==12.0.1.0.0.99.dev2
odoo12-addon-base-technical-features==12.0.1.1.0
odoo12-addon-beesdoo-base==12.0.1.0.0.99.dev30
odoo12-addon-beesdoo-easy-my-coop==12.0.1.0.1.99.dev2
odoo12-addon-beesdoo-pos==12.0.1.0.0.99.dev11
odoo12-addon-beesdoo-shift==12.0.1.0.2.99.dev3
odoo12-addon-beesdoo-shift-attendance==12.0.1.0.1.99.dev19
odoo12-addon-beesdoo-website-shift==12.0.1.0.0.99.dev11
odoo12-addon-beesdoo-worker-status==12.0.1.0.0.99.dev20
odoo12-addon-contract==12.0.7.2.1
odoo12-addon-contract-variable-qty-timesheet==12.0.1.0.0.99.dev7
odoo12-addon-contract-variable-quantity==12.0.3.0.0
odoo12-addon-easy-my-coop==12.0.3.0.2.99.dev2
odoo12-addon-easy-my-coop-es==12.0.0.0.12
odoo12-addon-easy-my-coop-website==12.0.1.0.3
odoo12-addon-easy-my-coop-website-portal==12.0.1.0.0.99.dev18
odoo12-addon-l10n-es-account-asset==12.0.2.0.3
odoo12-addon-l10n-es-account-bank-statement-import-n43==12.0.1.0.4
odoo12-addon-l10n-es-account-invoice-sequence==12.0.1.0.2
odoo12-addon-l10n-es-aeat==12.0.2.2.0
odoo12-addon-l10n-es-aeat-mod111==12.0.1.3.0
odoo12-addon-l10n-es-aeat-mod115==12.0.1.4.0
odoo12-addon-l10n-es-aeat-mod303==12.0.1.8.0
odoo12-addon-l10n-es-aeat-mod349==12.0.1.3.0
odoo12-addon-l10n-es-mis-report==12.0.1.0.0.99.dev5
odoo12-addon-l10n-es-partner==12.0.1.0.2
odoo12-addon-l10n-es-toponyms==12.0.1.0.0.99.dev8
odoo12-addon-mass-editing==12.0.1.1.0
odoo12-addon-mass-mailing-list-dynamic==12.0.1.0.3
odoo12-addon-mis-builder==12.0.3.6.2
odoo12-addon-mis-builder-budget==12.0.3.5.0
odoo12-addon-pos-mail-receipt==12.0.1.0.0.99.dev14
odoo12-addon-pos-order-to-sale-order==12.0.1.0.2
odoo12-addon-pos-payment-change==12.0.1.0.4
odoo12-addon-pos-tare==12.0.1.0.2.99.dev3
odoo12-addon-web-environment-ribbon==12.0.1.0.0.99.dev16
odoo12-addon-web-responsive==12.0.2.3.0
odoo12-addon-web-no-bubble==12.0.1.0.0.99.dev5
odoo12-addon-web-searchbar-full-width==12.0.1.0.0.99.dev3
odoo12-addon-web-favicon==12.0.1.0.0.99.dev12
